<div class="flex flex-col h-full justify-between">
  <!-- content -->
  <div class="max-w-3xl mx-auto px-4 mb-auto">
    <!-- link to tutorial -->

    <!-- about -->
    <section class="mt-20">
      <h2 class="text-center mat-h2">About MPA-Pathway-Tool</h2>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum placeat
        similique consequatur veritatis corrupti at molestiae quia, doloremque
        harum explicabo alias dolore rem consequuntur ut nemo eum accusamus
        dolorem sapiente?
      </p>
    </section>

    <!-- link to workflow -->
    <div class="text-center mt-20 mb-10">
      <button mat-flat-button color="accent" routerLink="/calculator">
        start pathway mapping
      </button>
    </div>

    <!-- link to FAQ -->
    <section>
      <h2 class="text-center mat-h2">FAQ</h2>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum placeat
        similique consequatur veritatis corrupti at molestiae quia, doloremque
        harum explicabo alias dolore rem consequuntur ut nemo eum accusamus
        dolorem sapiente?
      </p>
    </section>

    <!-- link to repo and publication -->
    <section>
      <h2 class="text-center mat-h2">Citing</h2>
      <p>Our fancy publication can be read here [LINK]</p>
    </section>

    <section>
      <h2 class="text-center mat-h2">Source Code</h2>
      <p>Our fancy GitHub repo can be found here [LINK]</p>
    </section>

    <!-- funding -->
    <section>
      <h2 class="text-center mat-h2">Affiliations</h2>
      <p>We are funded by</p>
    </section>
  </div>
</div>
